/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_CUSTPERMSERV') 
 CREATE TABLE T_PERM_CUSTPERMSERV (
FID BIGINT DEFAULT 0 NOT NULL,
FSERVFACTORY VARCHAR(200) DEFAULT ' ' NOT NULL,
FSERVNAME VARCHAR(200) DEFAULT ' ' NOT NULL,
FISSKIP CHAR(1) DEFAULT '0' NOT NULL,
FISAND CHAR(1) DEFAULT '0' NOT NULL,
FAPPID VARCHAR(60) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
